body {
    background: #F5F5F5 !important;
}

h1, h2, h3, h4, h6, h5{
    font-family: "Playfair Display", serif !important;
}

/* width */
::-webkit-scrollbar {
    width: 7px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #a7140f; 
  }

@font-face {
    font-family: 'Berkahi';
    src: url('../fontsnew/Berkahi-Blackletter.otf') format('truetype');   
}

@font-face {
    font-family: 'Mermaid';
    src: url('../fontsnew/Mermaid.otf') format('truetype');   
}

p{
    margin: 0 !important;
    font-family: "Poppins", sans-serif !important;
}

a{
    text-decoration: none !important;
}

ul{
    padding: 0 !important;
    list-style: none !important;
    margin: 0 !important;
}

.container {
    max-width: 1560px !important;
}

.modal-header {padding: 0 !important;border: none !important;margin-bottom: 20px;}
.modal-body {padding: 0 !important; }
.modal {background: #0000008c; }
.modal-dialog {position: absolute;left: 0;right: 0;margin: auto;max-width: 1050px !important;margin-bottom: 0 !important;margin-top: 0 !important;top: 20%;}
.popup_form_wrp {padding: 0 0 0 30px; text-align: center; margin: -100px 0 0 0;}
.popup_form_wrp h2 {font-weight: 800;font-size: 35px;color: #2E2C28;margin: 0 0 10px 20px;position: relative;text-align: left;font-family: 'Mermaid' !important;line-height: 35px;}
.modal-content {padding: 0;height: 550px;}
.popup_form_wrp p {color: #343434;font-weight: 500;text-align: left;}
.popup_form_wrp form input, .popup_form_wrp form select, .popup_form_wrp form textarea {width: 100%;background: #fff;border-radius: 5px;height: 45px;margin: 0 0 15px 0;padding: 0 0 0 20px;outline: none;color: #000;border: none !important;box-shadow: 0 0 10px #e5e4e4;font-family: 'Poppins';font-weight: 500;}
.popup_form_wrp form {margin: 30px 0 0 0; }
.popup_form_wrp form input::placeholder, .popup_form_wrp form textarea::placeholder {color: rgba(0, 0, 0, 0.44); font-size: 14px; }
.popup_form_wrp form textarea {border-radius: 10px;height: 110px;padding: 10px 18px;}
.popup_form_wrp form select {font-size: 14px;font-weight: 500;color: #939393;}
.modal-content {border-radius: 20px; }
.modal-content {border: none !important;background-image: url(../images/bg-2.webp);background-repeat: no-repeat;background-size: cover;background-position: right;}
.popup_form_wrp h2:before {content: '';display: block;position: absolute;background: #a7140f;width: 10px;height: 40px;left: -20px;border-radius: 5px;}

span.color_form {color: #a7140f;font-family: 'Besley';}
button.btn-close {position: absolute;right: 8px;top: 8px;background: #a7140f;opacity: 1;border-radius: 0;width: 30px;height: 25px;border-bottom-left-radius: 20px;z-index: 9999;}
button.btn-close:after {content: ''; display: block; position: absolute; background: #fff; width: 4px; height: 26px; top: 5px; transform: rotate(42deg); left: 25px; border-radius: 5px; }
button.btn-close:before {content: ''; display: block; position: absolute; background: #fff; width: 4px; height: 26px; top: 5px; transform: rotate(129deg); left: 24px; border-radius: 5px; }
button.btn-close:hover {background: #000;opacity: 1;}

button.popup_button {background: linear-gradient(180deg, #39AFF9 0%, #007CCA 100%);box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.25);border-radius: 20px;border: none;font-style: normal;font-weight: 700;font-size: 20px;line-height: 23px;color: #FFFFFF;text-transform:capitalize;width: 200px;height: 50px;font-family: 'Raleway';}
button.popup_button:hover {background: #f3ad16; }

.popup_img img {
    width: 92.5%;
}

.popup_img {
    position: relative;
    top: -65px;
}

.popup_form_wrp input[type="submit"] {
    box-shadow: unset !important;
    background: rgb(251,121,39);
    background: #000;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    height: 50px !important;
    width: 40% !important;
    padding: 0 !important;
    margin: unset;
    display: block;
}

.logo img {
    width: 40%;
    margin: auto;
    display: block;
}

.header_inner.right {
    width: 180px;
    margin-left: auto;
    text-align: right;
}

.header_inner p {
    font-size: 15px;
    font-family: "Besley", serif !important;
    color: #2E2C28;
    font-weight: 500;
    margin: 0 0 10px 0 !important;
    line-height: 15px;
    padding: 0 0 10px 0;
    border-bottom: 3px solid #2E2C28;
    width: fit-content;
}

.header_inner h5 {
    font-size: 18px;
    font-family: "Besley", serif !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #2E2C28;
    line-height: 18px;
    margin: 0 0 10px 0;
}

.header_inner h4 {
    font-size: 40px;
    font-family: "Besley", serif !important;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 130px;
    margin: 0 0 2px 0;
    color: #2E2C28;
}

.header_inner h3 {
    font-size: 26px;
    font-family: "Besley", serif !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #2E2C28;
}

.header_inner h2 {
    font-size: 45px;
    font-family: 'Besley' !important;
    text-transform: uppercase;
    line-height: 35px;
    font-weight: bold;
    position: relative;
    margin-bottom: 30px;
}

.header_inner h2 span {
    font-size: 25px;
    line-height: 26px;
    font-weight: bold;
    display: block;
}

.header_inner h2:after {
    content: '';
    display: block;
    position: absolute;
    width: 75%;
    border: 3px solid #2E2C28;
    height: 10px;
    border-left: 0;
    border-right: 0;
    bottom: -20px;
    right: 0;
}

.header_inner h6 {
    font-size: 50px;
    font-family: 'Besley' !important;
    font-weight: bold;
    line-height: 50px;
    color: #2E2C28;
}

header.main_header {
    padding: 20px 0 0 0;
    /* overflow: hidden; */
}

.header_inner {
    position: relative;
}

.header_inner:after {
    content: '';
    display: block;
    position: absolute;
    background: #2E2C28;
    width: 3px;
    height: 100%;
    right: 240px;
    bottom: 0;
}

.header_inner.right:after {
    right: unset;
    left: -30px;
}

.header_menu ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.header_menu {
    border-top: 2px solid #2E2C28;
    padding: 20px 0;
    border-bottom: 2px solid #2E2C28;
}

.header_menu ul li a {
    color: #2E2C28;
    font-size: 25px;
    font-family: "Playfair Display", serif !important;
    text-transform: uppercase;
    line-height: 25px;
    transition: .5s ease;
}

.timer_wraper {
    padding: 20px 0;
    border-bottom: 3px solid #2e2c28;
}

.timer_wraper ul {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.timer_wraper ul li {
    color: #232122;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
}

.timer_wraper ul li div#date {
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Poppins';
}

.timer_wraper ul li a {
    color: #a7140f;
    font-weight: bold;
}


section.sec_main {
    padding: 110px 0;
    position: relative;
}

.banner_wraper h1 {
    font-size: 128px;
    color: #2E2C28;
    line-height: 115px;
    font-family: 'Mermaid' !important;
    text-transform: uppercase;
}

.banner_wraper p {
    font-size: 18px;
    width: 68%;
    line-height: 28px;
    margin-bottom: 20px !important;
}

.banner_wraper button {
    width: 200px;
    height: 55px;
    background: #fff;
    border: none;
    color: #2E2C28;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Poppins';
    border: 1px solid #fff;
}

.banner_wraper button:hover {
    transition: .5s ease;
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}

.service_wraper {
    margin: 20px 0 0 0;
}

.service_wraper h2 {
    font-size: 94px;
    text-transform: uppercase;
    color: #2E2C28;
    line-height: 96px;
    margin: 0;
}

.service_wraper ul {
    margin: 30px 0 0 0 !important;
}

.service_wraper ul li {
    flex: 0 0 22%;
    position: relative;
    margin: 0 0 40px 0;
}

.service_wraper ul li h3 {
    color: #2E2C28;
    font-size: 35px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 40px;
    margin: 0;
    font-family: "Playfair Display", serif !important;
}

.service_wraper ul li p {
    color: #484848;
    font-size: 17px;
    font-weight: 400;
    text-align: left;
}

.service_wraper ul li p span {
    color: #a7140f;
    font-size: 135px;
    line-height: 144px;
    font-weight: bold;
    font-family: 'Besley';
    margin: 0 5px 0 0;
}

p.flex_in {
    display: flex;
    align-items: end;
    justify-content: space-between;
    font-size: 17px !important;
}

.showcase_inner.service_wraper ul li:after {
    display: none;
}

.side_bar_inner_1 {
    text-align: center;
    width: 360px;
    margin: auto;
    display: block;
}

.side_bar_inner_1 h2 {
    font-size: 50px;
    text-transform: uppercase;
    color: #2E2C28;
    margin: 0 0 10px 0;
    line-height: 50px;
    font-family: 'Poppins' !important;
    font-weight: 900;
}

.side_bar_inner_1 img {
    margin: 10px 0 20px 0;
}

.side_bar_inner_1 p {
    color: #484848;
    text-align: justify;
    font-size: 18px;
}

.side_bar_inner_1 button.btn-dark {
    width: 240px;
    height: 53px;
    background: transparent;
    border: 1px solid #2E2C28;
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'Poppins';
    color: #2E2C28;
    font-weight: 700;
    line-height: 22px;
    margin: 25px 0 0 0;
}

.side_bar_inner_1 button.btn-dark:hover{
    background: #2E2C28;
    transition: .5s ease;
    color: #fff;
}

.side_bar_inner_2 {margin-top: 70px;}

.side_bar_inner_2 h2 {
    font-size: 45px;
}

.side_bar_inner_2 p {
    margin: 0 0 20px 0 !important;
}

.side_bar_inner_2 h6 {
    margin: 20px 0 100px 0;
    text-align: right;
    color: #484848;
    font-family: 'Poppins' !important;
    font-size: 18px;
    font-weight: bold;
}

.side_bar_inner_2 a {
    font-size: 18px;
    color: #2E2C28;
    font-family: 'Poppins' !important;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    margin: 20px 0 0 0;
}

.side_bar_inner_2 a img {
    margin: 0 10px 0 0px;
}

.side_bar_inner_3 {
    margin-top: 60px;
}

.side_bar_inner_3 form {
    margin: 30px 0 0 0;
}

.side_bar_inner_3 form input {
    width: 100%;
    margin: 0 0 15px 0;
    height: 68px;
    border: 1px solid #2E2C28;
    background: transparent;
    font-size: 20px;
    padding: 0 0 0 15px;
    outline: none;
    font-family: 'Poppins';
    color: #2E2C28;
}

.side_bar_inner_3 form input::placeholder {
    color: #2E2C28;
    font-weight: 500;
}

.side_bar_inner_3 form input[type="submit"] {
    margin: 0;
    background: #2E2C28;
    padding: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 25px;
    line-height: 25px;
    font-weight: 600;
}

img.top {
    margin: 40px 0 0 0;
}

section.sec_main .col-md-9.p-0 {
    position: relative;
}

section.sec_main .col-md-9.p-0:after {
    content: '';
    display: block;
    position: absolute;
    background: #2e2c28;
    width: 3px;
    height: 98.1%;
    right: -20px;
    top: 0;
}

footer.main_footer {
    background: #000;
    padding: 30px 0;
}

.footer_loog a {
    display: block;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding: 0 0 30px 0;
}

.footer_loog ul {
    margin: 30px 0 0 0 !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer_loog ul li p {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
}

.footer_loog ul li:nth-child(2) {
    display: flex;
    align-items: center;
}

.footer_loog ul li:nth-child(2) h5 {
    color: #fff;
    font-family: 'Besley' !important;
    font-size: 22px;
    margin: 0 10px 0 0;
    line-height: 22px;
}

.icons {
    display: flex;
    align-items: center;
    justify-content: end;
}

.icons  span a {
    background: #fff;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 0 0 0 10px;
    color: black;
    /* bottom: 0; */
    display: block;
    font-size: 20px;
}

.time, .date {
    display: block;
}

div#date-timer .time {
    font-size: 30px;
    font-weight: bold;
    font-family: "Besley", serif;
    line-height: 25px;
    margin: 0 0 0px 0;
    border-bottom: 2px solid #2E2C28;
    padding: 0 0 10px 0;
    text-align: center;
    width: fit-content;
    margin: auto;
}

.header_inner.timer_div {
    width: 225px;
}

.header_inner.timer_div:after {
    right: -20px;
    height: 140px;
    bottom: unset;
    top: -40px;
}

div#date-timer .date {
    font-size: 25px;
    font-family: 'Besley';
    text-transform: uppercase;
    text-align: center;
    line-height: 23px;
    margin: 0;
    padding: 10px 0 0 0;
    letter-spacing: 5.5px;
}

.timer_wraper ul li:nth-child(1) {
    padding: 0 0 0 115px;
    position: relative;
}

.timer_wraper ul li:nth-child(1):before {
    content: '';
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-image: url(../images/flag.webp);
    width: 98px;
    height: 51px;
    left: 0;
    top: -16px;
}

.header_menu ul li a:hover {
    transition: .5s ease;
    color: #a7140f;
}

.banner_wraper h1 span {
    color: #a7140f;
}

.banner_form {
    border: 2px solid #2e2c28;
    padding: 30px 30px;
    width: 450px;
    margin-left: auto;
}

.banner_form h2 {
    font-size: 43px;
    font-weight: 800;
    font-family: 'Playfair Display' !important;
    text-align: center;
    line-height: 53px;
    margin: 0 0 10px 0;
}

.banner_form p {
    text-align: center;
    color: #959595;
    width: 90%;
    margin: auto !important;
    text-transform: capitalize;
}

.banner_form form {
    margin: 30px 0 0 0;
    text-align: center;
}

.iti--allow-dropdown {
    width: 100%;
}

label.error-msg {
    color: red;
    font-size: 12px;
    margin: 0 0 10px 0;
    display: block;
    text-align: left;
}   

.banner_form form input, .banner_form form select {
    width: 100%;
    border: 1px solid #DEDEDE;
    background: transparent;
    padding: 0 0 0 19px;
    height: 52px;
    outline: none;
    font-family: 'Poppins';
    color: #000;
}

.banner_form form span p {
    text-align: left !important;
    width: auto;
    color: #969696 !important;
    font-size: 14px;
    position: relative;
    top: 11px;
    left: 10px;
    background: #f5f5f5;
    width: fit-content;
    margin: unset !important;
    padding: 0 10px;
}

.banner_form form input::placeholder, .banner_form form select::placeholder {
    color: #CDCDCD;
}

input[type="submit"] {
    margin: 20px 0 0 0;
    padding: 0 !important;
    background: #a7140f !important;
    border: none !important;
    font-size: 23px;
    font-family: 'Playfair Display' !important;
    color: #fff !important;
    width: 241px !important;
}

section.sec_main:before {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../images/girl.webp);
    background-repeat: no-repeat;
    width: 31%;
    height: 705px;
    left: 200px;
    bottom: 0;
    right: 0;
    margin: auto;
    background-size: 100%;
    filter: drop-shadow(-42px -20px 40px #C6C6C6);
}

.logo_wraper {border-top: 2px solid #A3A3A3;padding: 10px 0;border-bottom: 2px solid #A3A3A3;}

.logo_wraper ul {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.about_inner_wrap {
    width: 90%;
    margin: auto;
    display: block;
    text-align: center;
    padding: 80px 0 0 0;
}

.about_inner_wrap h2 {
    font-size: 70px;
    font-family: "Playfair Display", serif !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #2E2C28;
    margin: 0 0 10px 0;
    line-height: 70px;
}

.about_inner_wrap img {
    margin: 20px 0 20px 0;
}

.about_inner_wrap p {
    font-size: 15.7px;
    font-weight: 400;
    color: #484848;
    text-align: justify;
}

.single_images ul li img {
    width: 89%;
    margin: auto;
    display: block;
}

.single_images {
    margin: 100px 0 0 0;
}

ul.slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 30px 0 0 0 !important;
}

ul.slick-dots li {
    font-size: 0;
    border: none;
    padding: 0;
}

ul.slick-dots li button {
    padding: 0;
    border: none;
    background: #D9D9D9;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin: 0 5px;
}

ul.slick-dots li.slick-active button {
    background: #a7140f;
}

section.sec_slider {
    padding: 0 0 80px 0;
}

section.sec_slider .col-md-3 {
    position: relative;
}

section.sec_slider .col-md-3:after {
    content: '';
    display: block;
    position: absolute;
    background: #a3a3a3;
    width: 2px;
    height: 100%;
    right: -20px;
    top: 0;
}

section.sec_slider .col-md-3:nth-child(3):after {
    right: unset;
    left: -20px;
}

.service_wraper ul li button.btn-dark, .cta_inner button, .packages_wrap .package_btn button, .content_wrap button, .banner_wraper button {
    margin: 15px 0 0 0;
    background: #a7140f;
    border: none;
    width: 240px;
    height: 55px;
    font-family: 'Playfair Display';
    font-size: 26px;
    line-height: 26px;
    color: #fff;
}


.service_wraper ul li:nth-child(3) {
    margin: 0;
}

section.sec_cta {
    padding: 0 0 80px 0;
}

section.sec_cta .row.align-items-center {
    background-image: url(../images/bg_cta.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 390px;
}

.cta_img {
    text-align: center;
    position: relative;
    z-index: 9;
}

.cta_inner {
    padding: 0 0 0 100px;
}

.cta_inner h2 {
    font-size: 90px;
    font-family: 'Berkahi' !important;
    color: #fff;
    line-height: 70px;
}

.cta_inner p {
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    margin: 40px 0 0 0 !important;
}

.cta_img:before {
    content: '';
    display: block;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../images/shade_bg.webp);
    width: 100%;
    height: 388px;
    left: 0;
    top: -118px;
    z-index: -1;
    filter: hue-rotate(152deg);
}

section.packages_sec {
    padding: 0 0 80px 0;
}

.packages_inner {
    text-align: center;
}

.packages_inner h2 {
    font-size: 72px;
    line-height: 82px;
    margin: 0 0 10px 0;
    font-family: 'Mermaid' !important;
    color: #2E2C28;
    position: relative;
}

.packages_inner p {
    font-size: 18px;
    font-weight: 400;
    width: 40%;
    margin: auto !important;
}

.packages_inner h2:before, .packages_inner h2:after {
    content: '';
    display: block;
    position: absolute;
    background: #000;
    width: 35%;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 2px;
}

.packages_inner h2:after{
    left: unset;
    right: 0;
}

.packages_wrap {
    border: 2px solid #D9D9D9;
    padding: 40px 30px 30px 30px;
    text-align: center;
    min-height: 700px;
}

.packages_wrap h2 {
    color: #1A1A1A;
    font-size: 33px;
    font-weight: bold;
    font-family: 'Playfair Display' !important;
    margin: 0 0 10px 0;
    line-height: 33px;
}

.packages_wrap p {font-size: 17px;color: #1A1A1A;}

.packages_wrap h1 {
    font-size: 73px;
    font-weight: bold;
    font-family: 'Playfair Display' !important;
    color: #1A1A1A;
    margin: 10px 0 10px 0;
    line-height: 70px;
}

.packages_wrap ul {
    margin: 30px 0 0 0 !important;
    height: 200px;
    overflow-y: scroll;
}

.packages_wrap ul li {
    text-align: left;
    color: #1A1A1A;
    font-size: 15px;
    font-weight: 400;
    font-family: 'Poppins';
    margin: 0 0 10px 0;
    line-height: 22px;
    position: relative;
    padding-left: 15px;
}

.packages_wrap ul li span {
    font-size: 14px;
    color: #2d2d2d63;
    font-weight: 500;
    margin: 0 0 0 10px;
}

.packages_wrap .package_btn button {
    width: 100%;
}

.package_btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 30px 0 0 0;
}

.package_btn button, .package_btn a {
    flex: 0 0 48%;
    font-size: 20px !important;
}

section.main-sec_wrap {
    padding: 0 0 80px 0;
}

.first_inner h2 {
    font-size: 70px;
    color: #2E2C28;
    font-family: 'Mermaid' !important;
    line-height: 70px;
    margin: 0 0 20px 0;

}

.first_inner p {
    color: #2E2C28;
    font-size: 18px;
    width: 60.5%;
}

.chart_img img {
    width: 100%;
}

.chart_inner h2 {
    font-size: 29px;
    line-height: 35px;
    margin: 0 0 15px 0;
    font-family: 'Mermaid' !important;
}

.chart_inner p {
    color: #787878;
}

.chart_inner.top_1 {
    margin: 150px 0 0 0;
}

.chart_inner.top_2 {
    margin: 150px 0 0 0;
}

.chart_inner {
    position: relative;
}

.chart_inner:after {
    content: '';
    display: block;
    position: absolute;
    background-image: url(../images/left1.webp);
    background-repeat: no-repeat;
    width: 165px;
    height: 103px;
    right: 0;
    top: 0;
}

.chart_inner.one:after {
    right: -70px;
    top: 10px;
}

.chart_inner.two:after {
    transform: rotateY(185deg);
    right: unset;
    left: -200px;
    top: 50px;
}

.chart_inner.top_1.three:after {
    background-image: url(../images/left3.webp);
    width: 165px;
    height: 54px;
    right: -220px;
    bottom: 0;
    top: unset;
}

.chart_inner.top_2.four:after{
    background-image: url(../images/left4.webp);
    height: 72px;
    right: unset;
    left: -230px;
    bottom: 20px;
    top: unset;
}

.tabs_wraper {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin: 50px 0 0 0 !important;
}

.tabs_wraper span {
    flex: 0 0 50%;
}

.tabs_wraper span ul#myTab {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: none;
}

.tabs_wraper span ul#myTab li {
    flex: 0 0 48.5%;
    margin: 0 0 20px 0;
    position: relative;
}

.tabs_wraper span ul#myTab li img {
    width: 100%;
    height: 350px;
}
.tabs_wraper span ul#myTab li  button {
    box-shadow: unset;
    border: none;
    background: transparent;
    padding: 0;
    position: relative;
}

.big_img img {
    width: 100%;
    height: 720px;
    object-fit: cover;
}

.tabs_wraper span:nth-child(1) {
    flex: 0 0 40%;
}

.tabs_wraper span:nth-child(2) {
    flex: 0 0 58.5%;
}

.big_img {
    position: relative;
}

.content_wrap {
    position: absolute;
    bottom: 40px;
    right: 50px;
    left: 50px;
    z-index: 9;
}

.content_wrap h2 {
    color: #fff;
    font-size: 45px;
    font-family: 'Playfair Display' !important;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0 0 15px 0;
}

.content_wrap p {
    color: #fff;
    font-size: 16px;
    width: 80%;
    margin: 0 0 20px 0 !important;
}

.testimonial_wrap h2 {
    text-align: center;
    font-size: 40px;
    font-family: 'Playfair Display' !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #2E2C28;
    margin: 0 0 10px 0;
}

.testimonial_wrap img {
    margin: 10px 0 20px 0;
    text-align: center;
    margin: auto;
    display: block;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.testimonial_wrap p {
    color: #2E2C28;
    font-size: 18px;
    font-weight: 400;
    text-align: justify;
}

.testimonial_wrap ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0 0 0 !important;
}

.testimonial_wrap ul li h5 {
    font-size: 17px;
    font-family: 'Poppins' !important;
    font-weight: bold;
    color: #000;
    margin: 0;
    text-align: right;
}

.testimonial_wrap ul li h6 {
    text-align: right;
    color: #878787;
    font-family: 'Poppins' !important;
    font-weight: 300;
    margin: 0;
}

.testimonial_wrap {
    width: 370px;
    margin-left: auto;
    margin-bottom: 0;
    border-bottom: 2px solid #cccc;
    padding: 0 0 30px 0;
    margin-bottom: 30px;
}

img.trust {
    margin: 0 !important;
    width: 55%;
}
.testimonial_wrap.contact_form {
    text-align: center;
    border: navajowhite;
    padding: 0;
    margin-bottom: 0;
    margin-top: 60px;
}

.testimonial_wrap.contact_form form {
    margin: 30px 0 0 0;
}

.testimonial_wrap.contact_form form input, .testimonial_wrap.contact_form form select {
    height: 70px;
    width: 100%;
    margin: 0 0 15px 0;
    border: 1px solid #2E2C28;
    padding: 0 15px 0 15px;
    background: transparent;
    outline: none;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
}

.testimonial_wrap.contact_form form input::placeholder, .testimonial_wrap.contact_form form select::placeholder{
    color: #000;
}

.testimonial_wrap.contact_form form input[type="submit"] {
    width: 100% !important;
    font-size: 25px !important;
}

.tabs_wraper span ul#myTab li:nth-child(4) img {
    width: 100%;
}


button.btn-dark:hover {
    background: #000 !important;
    transition: .5s ease !important;
}

.content_wrap button:hover{
    background: #fff !important;
    color: #000;
}

input[type="submit"]:hover {
    background: #000 !important;
    transition: .5s ease !important;
}

#budget .first-option {
    color: #dedede;
}
#budget option:not(.first-option) {
    color: black;
}

button:focus:not(:focus-visible) {
    box-shadow: unset !important;
}
.packages_wrap h1 del {
    font-size: 30px;
    font-family: 'Poppins';
    font-weight: 400;
    display: block;
}

.currentWeather {
    padding: 0;
    background: transparent !important;
}

div#weatherWidget {
    background: transparent !important;   
}

a.weatherInfo {
    background: #f5f5f5 !important;
}

h1.locationName.ng-binding {
    display: none !important;
}

div#icon {
    display: none !important;
}

.currentConditions .currentTemp.ng-binding {
    color: #000 !important;
    font-size: 65px !important;
    text-align: right !important;
    line-height: 65px !important;
}

.currentConditions .currentDesc.ng-binding {
    COLOR: #000 !important;
    font-size: 19px !important;
    text-transform: uppercase !important;
    width: 100% !important;    
}

.ww_icon {
    display: none !important;
}

.ww-box {
    padding: 0 !important;
    text-align: right;
}

.ww-box .ww_cond {
    display: none !important;
}

.ww_current {
    justify-content: END !important;
}

.ww_current .ww_temp {
    font-size: 50px !important;
    font-family: 'Berkahi';
    margin-right: 15px !important;
    margin-top: 5px !important;
    margin-bottom: 30px !important;
}

.big_img:after {
    content: '';
    display: block;
    position: absolute;
    background: linear-gradient(0deg,rgba(0,10,60,0.80) 0%,rgba(0,10,60,0.00) 55.23%);
    width: 100%;
    height: 1200px;
    bottom: 0;
}

div#contact_wrap {
    border: none;
}

.single-btn button {
    width: 220px;
    height: 55px;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Playfair Display' !important;
    border: none;
    background: #a7140f;
    margin-left: auto;
    display: block;
    margin-top: 20px;
}

marquee {
    font-size: 20px;
    font-weight: 300;
    color: #fff;
    font-family: 'Playfair Display';
    line-height: 30px;
    margin: 0;
    padding: 10px 0;
    background: #a7140f;
}


/* navbar */

  
  /* Header Menu Styles */
  .header_menu {
    padding: 10px 20px;
  }
  
  .header_menu ul {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }
  
  .header_menu ul > li {
    position: relative;
  }
  
  .header_menu ul > li > a {
    padding: 15px 15px;
    display: inline-block;
  }

  
  /* Dropdown Menu */
  .dropdown-content {
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    min-width: 300px;
    z-index: 1000;
    transition: opacity 0.3s ease, visibility 0.3s ease;
  }
  
  .dropdown-content li {
    border-bottom: 1px solid #ddd;
  }
  
  .dropdown-content li:last-child {
    border-bottom: none;
  }
  
  .dropdown-content a {
    color: #333;
    padding: 10px 15px;
    display: block;
    text-decoration: none;
  }
  
  /* Show Dropdown on Hover */
  .dropdown:hover .dropdown-content {
    visibility: visible;
    opacity: 1;    
  }
  

  ul.dropdown-content{
    display: none;
  }

  .dropdown:hover .dropdown-content li a {
    font-size: 19px;
    padding: 10px 15px;
    width: 100%;
}

.cta_img h2 {
    font-size: 230px;
    color: #fff;
    margin: 0;
    line-height: 150px;
    font-family: 'Berkahi' !important;
}

ul.flag {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 0 !important;
}

ul.flag li {
    flex: 0 0 14%;
}

ul.flag li img {
    width: 100%;
}

.footer_loog ul li {
    flex: 0 0 33%;
}

ul.flag li {
    flex: 0 0 11%;
}

.footer_loog ul li h5 {
    color: #fff;
    text-align: right;
}

.testimonial_wrap ul li {
    flex: 0 0 50%;
}

.footer_loog img {
    width: 15%;
}


.packages_wrap ul li:before {
    content: '';
    display: block;
    position: absolute;
    background: #a7140f;
    width: 5px;
    height: 5px;
    left: 0px;
    top: 10px;
    border-radius: 50%;
}

.footer_inner img {
    width: 60%;
    margin: 0 0 20px 0;
}

section.footer_sec {
    background: #000;
    padding: 80px 0;
}

.footer_inner p {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    margin: 10px 0 10px 0 !important;
}

.footer_inner ul li a {
    font-size: 18px;
    color: #fff;
    font-weight: 400;
}

.footer_inner ul li {
    margin: 0 0 10px 0;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    width: 80%;
}

ul.star_img {
    display: flex;
    align-items: center;
    justify-content: start;
    margin: 20px 0 0 0 !important;

}

ul.star_img li {
    flex: 0 0 18%;
}

ul.star_img li img {
    width: 65%;
}

.footer_wraper h4 {
    color: #fff;
    font-size: 40px;
    font-weight: 600;
    line-height: 40px;
    margin: 0 0 20px 0;
}

.footer_wraper ul li {
    margin: 0 0 10px 0;
}

.footer_wraper ul li a {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
}

.footer_wraper h5 {
    color: #fff;
    font-size: 20px;
}

ul.icons_money {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px 0 0 0 !important;
}

ul.icons_money li {
    flex: 0 0 16%;
    margin-bottom: 30px;
}

ul.icons_money li img {
    width: 80%;
}

.social_links {
    margin: 30px 0 0 0;
    display: flex;
}

.social_links a svg,
.social_links a i {
    color: #000;
    font-size: 20px;
    line-height: 20px;
    margin: 0;
}

.social_links a:hover {
    background: red;
    color: #fff;
    transition: .5s ease;
}

.social_links a:hover svg {
    color: #fff;
    transition: .5s ease;
}

.social_links a {
    background: #fff;
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 0 15px 0 0;
    transition: .5s ease;
}


.footer_inner ul {
    margin: 30px 0 0 0 !important;
}

.footer_inner span img {
    width: auto;
    margin-bottom: 0;
}


.header_menu ul li.dropdown:hover ul.dropdown-content {
    display: block;
    transition: .5s ease;
}

ul.icons_money li:nth-child(1) img {
    width: 45%;
}

ul.icons_money li img {
    width: 65%;
}


@media only screen and (max-width: 1600px){

    .container {
        max-width: 1420px !important;
    }

    .banner_wraper h1 {
        font-size: 90px;
        line-height: 90px;
    }
    
    section#home {
        padding-bottom: 60px;
    }
    
    section.sec_main:before {
        height: 597px;
        width: 32%;
        right: 60px;
    }

    .cta_inner h2 {
        font-size: 60px;
        line-height: 60px;
    }
    
    .packages_wrap h2 {
        font-size: 26px;
        line-height: 30px;
    }
    
    .packages_wrap {
        min-height: 630px;
    }

    .testimonial_wrap {
        width: 100%;
    }
    
    .testimonial_wrap p {
        font-size: 16px;
        line-height: 22px;
    }

    .big_img img {
        height: 550px;
    }
    
    .big_img:after {
        height: 500px;
    }

    .tabs_wraper span ul#myTab li img {
        height: 265px;
        object-fit: cover;
        width: 185px !important;
    }

    .packages_wrap h1 {
        font-size: 60px;
        line-height: 60px;
    }
    
    .packages_wrap h1 del {
        font-size: 20px;
        line-height: 40px;
        color: #999;
    }

    .packages_wrap ul {
        padding-right: 15px !important;
        height: 300px;
    }
    
    .packages_wrap ul h5.mb-4 {
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
        color: #000;
    }

    .first_inner h2 {
        font-size: 60px;
        line-height: 60px;
    }

}

@media only screen and (max-width: 1536px){

    .container {
        max-width: 1200px !important;
    }

    .banner_form {
        width: 70%;
    }
    
    .banner_wraper h1 {
        font-size: 70px;
        line-height: 80px;
    }
    
    .banner_wraper p {
        width: 70%;
        font-size: 16px;
        line-height: 22px;
    }
    
    .banner_form h2 {
        font-size: 30px;
        line-height: 30px;
        margin: 0 0 20px 0;
    }
    
    section.sec_main:before {
        right: 140px;
        height: 507px;
    }

div#contact_wrap img {
    width: 100%;
}

.testimonial_wrap img {
    width: 100%;
}

img.trust {
    width: 60%;
}

.first_inner h2 {
    font-size: 50px;
    line-height: 60px;
}

.chart_inner h2 {
    font-size: 20px;
    line-height: 20px;
}

.chart_inner p {
    font-size: 14px;
}

.tabs_wraper span ul#myTab li img {
    width: 100% !important;
}

div#contact_wrap {
    width: 100%;
}

.testimonial_wrap h2 {
    font-size: 30px;
    line-height: 40px;
}

.packages_inner h2 {
    font-size: 60px;
    line-height: 60px;
}

.service_wraper ul li h3 {
    font-size: 20px;
    line-height: 26px;
}

.about_inner_wrap h2 {
    font-size: 40px;
    line-height: 50px;
}

.service_wraper ul li p span {
    font-size: 80px;
    line-height: 80px;
}

.service_wraper ul li p {
    font-size: 14px !important;
}

.packages_wrap {
    padding: 30px 15px;
}

.packages_wrap h2 {
    font-size: 20px;
    line-height: 20px;
    width: 80%;
    margin: auto;
}

.packages_wrap h1 {
    font-size: 40px;
    line-height: 40px;
}

.packages_wrap ul li {
    font-size: 14px;
    line-height: 18px;
    margin: 0 0 15px 0;
}

.packages_wrap .package_btn button {
    font-size: 14px !important;
    height: 45px;
}

.first_inner p {
    width: 80%;
    font-size: 16px;
    line-height: 22px;
}

.timer_wraper ul li {
    font-size: 16px;
    line-height: 16px;
}

.header_menu ul li a {
    font-size: 18px;
    line-height: 18px;
}

.logo_wraper ul li img {
    width: 70%;
    margin: auto;
    display: block;
}

section.main-sec_wrap {
    padding-bottom: 0;
}
    
}

@media only screen and (max-width: 1200px){


    .container {
        max-width: 1080px !important;
    }

    header.main_header.desktop {
        padding-top: 10px;
    }
    
    div#date-timer .time {
        font-size: 22px;
        line-height: 22px;
    }
    
    .header_inner h2 {
        font-size: 30px;
        line-height: 30px;
    }
    
    .header_inner h2 span {
        font-size: 20px;
        line-height: 20px;
    }
    
    .header_inner p {
        font-size: 11px;
        width: 100%;
    }
    
    div#date-timer .date {
        font-size: 20px;
        line-height: 20px;
    }
    
    .header_inner.timer_div:after {
        height: 100px;
        bottom: 0;
        top: -20px;
    }

    section#home {
        padding-top: 60px;
    }
    
    .banner_wraper h1 {
        font-size: 50px;
        line-height: 60px;
    }
    
    .banner_wraper button {
        font-size: 20px;
        line-height: 18px;
    }

    section.sec_main:before {
        width: 35.4%;
        right: 170px;
    }

    .banner_form h2 {
        font-size: 22px;
        line-height: 26px;
    }
    
    .banner_form p {
        width: 100%;
        font-size: 16px;
        line-height: 20px;
    }
    
    .banner_form form {
        margin: 20px 0 0 0;
    }

    .cta_inner {
        padding-left: 40px;
    }
    
    .cta_inner h2 {
        font-size: 40px;
        line-height: 50px;
        margin: 0;
    }
    
    .cta_inner p {
        font-size: 16px;
        line-height: 22px;
        margin: 20px 0 0 0 !important;
    }
    
    .cta_inner button {
        font-size: 16px;
        width: 40%;
        height: 50px;
    }

    section.sec_cta .row.align-items-center {
        height: 260px;
        overflow: hidden;
    }
    
    .cta_img h2 {
        font-size: 140px;
        line-height: 140px;
    }

    .packages_inner h2 {
        font-size: 40px;
        line-height: 40px;
    }
    
    .packages_inner p {
        width: 100%;
    }

section.packages_sec .row.mt-5 .col-md-3 {
    flex: 0 0 50%;
    width: 100%;
    margin-top: 30px;
}

.packages_wrap {
    width: 80%;
    margin: auto;
}

section.packages_sec .row.mt-5 .col-md-3:nth-child(1) .packages_wrap, section.packages_sec .row.mt-5 .col-md-3:nth-child(3) .packages_wrap {
    margin-right: 0;
    display: block;
}

section.packages_sec .row.mt-5 .col-md-3:nth-child(2) .packages_wrap, section.packages_sec .row.mt-5 .col-md-3:nth-child(4) .packages_wrap {
    margin: unset;
}

.first_inner h2 {
    font-size: 40px;
    line-height: 40px;
}

.testimonial_wrap p {
    font-size: 14px;
    line-height: 20px;
}

input[type="submit"] {
    font-size: 17px;
    width: 70% !important;
    height: 45px !important;
}

.single-btn button {
    font-size: 16px;
    width: 25%;
    height: 45px;
}

.content_wrap button {
    width: 50%;
    font-size: 18px;
    height: 50px;
}

.footer_inner ul li {
    width: 100%;
    font-size: 14px;
}

.footer_inner ul li a {
    font-size: 14px;
}


    
}

@media only screen and (max-width: 767px){

    .footer_inner {
        text-align: center;
    }
    
    .footer_inner ul li {
        width: 100%;
    }
    
    ul.star_img {
        justify-content: center;
    }
    
    .footer_wraper {
        margin: 40px 0 0 0;
        text-align: center;
    }
    
    ul.icons_money {
        margin: 60px 0 0 0 !important;
    }
    
    .social_links {
        justify-content: center;
    }
    
    section.footer_sec {
        padding-bottom: 30px;
    }


    .footer_loog ul li ul.flag {
        display: flex !important;
        align-items: center !important;
        justify-content: space-between !important;
        margin: 10px 0 20px 0 !important;
    }
    
    ul.flag li {
        margin: 0 !important;
    }


    .header_inner.timer_div:after {
        display: none;
    }
    
    section.sec_slider .col-md-3:after {
        display: none;
    }
    
    .chart_inner:after {
        display: none;
    }
    
    .footer_loog img {
        width: 60%;
    }

header.main_header.desktop .row:nth-child(2), header.main_header.desktop .row:nth-child(3) {
    display: none;
}

header.main_header.desktop .row:nth-child(1) .col-md-3:nth-child(3) {
    display: none;
}

header.main_header.desktop .row:nth-child(1) {
    flex-direction: column-reverse;
}

.header_inner.timer_div {
    width: 100%;
    text-align: center;
    margin: auto;
    margin: 15px 0 0 0;
}

div#date-timer {
    text-align: center;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

div#date-timer .time {
    width: 100%;
    border: none;
    margin: 0 !important;
    padding: 0;
    line-height: 0;
    
}

div#date-timer .date {
    width: 100%;
    text-align: center;
    padding: 0;
}

header.main_header.desktop {
    border-bottom: 2px solid #2e2c28;
    padding: 15px 0 20px 0;
}

.banner_wraper {
    text-align: center;
}

.banner_wraper p {
    width: 100%;
    font-size: 16px;
}

.banner_wraper h1 {
    font-size: 40px;
}

br {
    display: none;
}

.service_wraper ul li button.btn-dark, .cta_inner button, .packages_wrap .package_btn button, .content_wrap button, .banner_wraper button {
    height: 45px;
    font-size: 16px;
    width: 150px;
    margin: 0;
}

section.sec_main:before {
    display: none;
}

.banner_form {
    width: 80%;
    margin: 20px 0 0 0;
    margin: auto;
    margin-top: 30px;
}

.service_wraper button.btn-dark {
    margin: 20px 0 0 0 !important;

}

.service_wraper ul li h3 {
    font-size: 25px;
    line-height: 25px;
}

.about_inner_wrap {
    width: 100%;
    padding: 40px 0 0 0;
}

.single_images {
    margin: 40px 0 0 0;
}

section.sec_slider {
    padding: 0 0 50px 0;
}

.cta_img {
    display: none;
}

.cta_inner {
    padding: 0;
    text-align: center;
}

.cta_inner h2 {
    font-size: 40px;
    line-height: 40px;
    margin: 0;
}

section.sec_cta .row.align-items-center {
    height: auto;
    padding: 40px 0;
}

.cta_inner button {
    margin: 20px 0 0 0;
}

.packages_inner h2 {
    font-size: 30px;
    line-height: 30px;
}

.packages_inner h2:before, .packages_inner h2:after {
    width: 26%;
}

.packages_inner p {
    width: 90%;
}

section.packages_sec .row.mt-5 .col-md-3 {
    flex: 0 0 100%;
    width: 100%;
}

.packages_wrap {
    width: 80%;
    margin: auto;
    margin-bottom: 20px;
}

section.sec_cta {
    padding: 0 0 0 0;
}

section.packages_sec {
    padding: 40px 0;
}

section.main-sec_wrap .col-md-12.p-0 {
    padding: 0 15px !important;
}

.first_inner {
    text-align: center;
}

.first_inner h2 {
    font-size: 28px;
}

.first_inner p {
    width: 100%;
}

.chart_inner.top_1.three {
    margin: 20px 0 0 0;
}

.chart_img {
    margin: 30px 0;
}

.chart_inner.top_2.four {
    margin: 30px 0 0 0;
}

.tabs_wraper span:nth-child(2) {
    display: none;
}

.tabs_wraper {
    display: block;
}


.tabs_wraper span ul#myTab li button {
    width: 100%;
}

.tabs_wraper span ul#myTab li button:before {
    display: none;
}

.tabs_wraper span ul#myTab li {
    flex: 0 0 48%;
}

.tabs_wraper span ul#myTab li img {
    height: 300px;
    object-fit: unset;
}

section.main-sec_wrap .col-md-9 {
    padding-bottom: 30px;
}

.testimonial_wrap ul li img {
    width: 40%;
}

.testimonial_wrap p {
    font-size: 16px;
    line-height: 24px;
}

.footer_loog ul {
    display: block;
}

.footer_loog ul li:nth-child(2) {
    justify-content: center;
    margin: 20px 0 0 0;
}

.footer_loog ul li p {
    font-size: 14px;
    text-align: center;
    font-weight: 300;
}

.footer_loog ul li:nth-child(2) h5 {
    font-size: 18px;
    font-weight: 300;
}

.footer_loog a {
    padding: 0 0 15px 0;
}

.footer_loog ul {
    margin: 15px 0 0 0 !important;
}
.testimonial_wrap h2 {
    font-size: 30px;
    line-height: 30px;
}

.packages_wrap {
    width: 90%;
    margin: auto !important;
}

.single-btn button {
    width: 45%;
}

}